abort_for_me			= Прервать для меня 
answer				= Ответ
birthday 			= День рождения
calendarownerall 		= Все
newappointmentmheader 		= Новая встреча
hello 				= Привет
newappointment4you 		= Вас ожидает оповещение о новой встрече.
duration 			= продолжительность
regulary 			= Регулярность
removebutton 			= << Удалить 
addbutton 			= Добавить >> 
imposable_people		= Люди, которым Вы предложили(назначили) встречу *
how_to_subject_appt		= Если Вы хотите предложить встречу, см. "see availabilities"... *
availableparticipants 		= Возможные участники
legend_appt_type		= Типы встреч *
legend	 			= Обозначения
action 				= Действие
available 			= Возможные дни отпуска
back 				= Назад
calendarof 			= Просмотр календаря
calendar			= Календарь
calweek 			= CW
change 				= Изменить
city 				= Местонахождение
collisionwith 			= Пересечение с
date 				= Дата
dateconflict 			= Конфликт встреч
desc 				= Описание
dobook 				= Зарезервировать
donotbook 			= Не резервировать
forward 			= Вперед
from 				= От
newyear 			= Новый Год
firstmay			= Майские праздники
unityday			= Unity Day (germ.)
allerheiligen   		= Хеллоуин
holychristmas   		= Рождество
firstchristmas  		= Сочельник
secondchristmas 		= Рождество
easterfriday    		= Easter Friday
eastersaturday  		= Easter Saturday
eastersunday    		= Easter Sunday
eastermonday    		= Easter Monday
thanksgiving    		= Thanksgiving
independenceday 		= Independence Day
mlkingday       		= Martin Luther King Day
presidentsday   		= Presidents Day
memorialday			= Memorial Day
labourday			= Labour Day
columbusday			= Columbus Day
veteransday			= Veterans Day
familyday       		= Family Day
freedomday      		= Freedom Day
goodfriday      		= Good Friday
goodwillday     		= Day of Goodwill
heritageday     		= Heritage Day
humanrightsday  		= Human Rights Day
reconciliationday 		= Day of Reconciliation
womensday       		= National Women's Day
workersday      		= Workers Day
youthday        		= Youth Day
canadaday			= Canada Day
civicholiday			= Civic Holiday
rememberanceday			= Rememberance Day
boxingday			= Boxing Day
victoriaday			= Victoria Day
tiradentes			= Tiradentes
nsaparecida			= Nossa Senhora de Aparecida
finados				= Dia de Finados *
republica			= Proclamaзгo da Repъblica *
carnaval			= Carnaval *
for				= для
to_impose			= заключить/навязать *
to_subject			= тема
he_subject			= темы 
query_abort			= Действительно ОТМЕНИТЬ эту встречу ? 
query_validate				= Утвердить эту встречу ? 
class_aborted				= отменить
class_standby				= зарезервировано в ожидании подтверждения участниками
class_subjected				= зависимость от подтверждения
class_validated				= подтверждено
select_all				= выделить все
unselect_all				= отменить выделение всего
gentemp_abort	     	 		= Отменить
gentemp_appointment			= встреча
gentemp_avail_ok			= доступное расписание
gentemp_avail_too_small			= доступное расписание слишком краткое
gentemp_not_avail			= недоступное расписание
gentemp_can_be_disturbed		= можно беспокоить
gentemp_can_not_be_disturbed		= можно не беспокоить
gentemp_choose_date			= Выберите дату
gentemp_confirm_rights_modification 	= подтвердить права  ? *
gentemp_date	      			= Дата
gentemp_date_format_php      		= M/d
gentemp_date_format_smarty   		= %B, %d %Y
gentemp_day	      			= День
gentemp_duration			= Длительность (чч:мм) *
gentemp_explain_rights_management 	= Кто может делать мой календарь... *
gentemp_formation			= порядок/характер *
gentemp_from	      			= С
gentemp_holiday       			= Праздник
gentemp_in-house			= внутренний/внутрифирменный *
temp_loc				= Место *
gentemp_afternoon			= после полудня/днем *
gentemp_nothing_subjected		= нет подчиненных *
gentemp_meeting				= встреча/заседание *
gentemp_month	      			= Месяц
gentemp_month_name_1  			= Январь
gentemp_month_name_10 			= Октябрь
gentemp_month_name_11 			= Ноябрь
gentemp_month_name_12 			= Декабрь
gentemp_month_name_2  			= Февраль
gentemp_month_name_3  			= Март
gentemp_month_name_4  			= Апрель
gentemp_month_name_5  			= Май
gentemp_month_name_6  			= Июнь
gentemp_month_name_7  			= Июль
gentemp_month_name_8  			= Август
gentemp_month_name_9  			= Сентябрь
gentemp_morning				= Утро *
gentemp_no	      			= Нет
gentemp_operation_completed		= Операция успешно завершена *
gentemp_outside				= вне/снаружи *
gentemp_people_list			= список людей *
gentemp_period				= Период *
gentemp_private	      			= Частная встреча
gentemp_right_default			= Обычный вид *
gentemp_right_modify			= Создать,<BR>Изменить,<BR>Удалить,<BR>и Просмотреть все 
gentemp_right_view_all			= Смотреть все 
gentemp_short_private			= Личн. *
gentemp_short_available			= Годн. *
gentemp_short_participants		= Част. *
gentemp_subjection_followup 		= Следующая зависимость 
gentemp_repeater_0    		 	= Не повторять
gentemp_repeater_1    			= Ежедневно
gentemp_repeater_2    			= Еженедельно
gentemp_repeater_3    			= Ежемесячно
gentemp_repeater_4    			= По рабочим дням
gentemp_repeater_5    			= Ежегодно
gentemp_rest				= Отдых 
gentemp_rights_management		= Дать доступ к календарю *
gentemp_telephone			= Телефон 
gentemp_time				= Время
gentemp_time_format_php      		= H : i
gentemp_time_format_smarty   		= %H : %M
gentemp_to	      			= До
gentemp_today	      			= Сегодня
gentemp_validate			= validate *
gentemp_vacation      			= Подтвердить
gentemp_view_avail			= Смотреть подтверждения *
gentemp_view_avail_available  		= доступно *
gentemp_view_avail_tooshort 		= слишком коротко *
gentemp_what_i_subjected		= Что подчинено *
#gentemp_what_one_subjected_to_me 	= Что кто-то назначил/подчинил мне *
gentemp_week				= Неделя *
gentemp_week_short			= Нед. *
gentemp_weekday_1     		= Воскресение
gentemp_weekday_2     		= Понедельник
gentemp_weekday_3     		= Вторник
gentemp_weekday_4     		= Среда
gentemp_weekday_5     		= Четверг
gentemp_weekday_6     		= Пятница
gentemp_weekday_7     		= Суббота
gentemp_weekend	      		= Уикенд
gentemp_wholeday      		= Весь день
gentemp_year	      		= Год
gentemp_yes           		= Да
holiday 			= Отпуск
holidayoverview 		= Обзор отпуска
jtday 				= День
jtjump 				= Перейти
jtmonth 			= Месяц
jtyear 				= Год
jump_to_date 			= Перейти к дате
name 				= Имя
temp_abort 			= Отменить
temp_allappdelete	 	= Удалить все встречи
temp_allappfromtodaydelete 	= Удалить все встречи, начиная с данного момента
temp_allpartdelete 		= Удалить встречу(и) для всех участников
temp_appdelete 			= Удалить встречи
temp_appointment 		= Встречи
temp_appointmentrepeat 		= Повторение встречи
temp_appt_type			= Тип 
temp_avail_text 		= Обзор участников
temp_back_label 		= Назад
temp_city 			= Город
temp_city	 		= Местонахождение
temp_col1			= Начало
temp_col2			= Окончание
temp_col3			= Тема
temp_col4			= Местонахождение
temp_col5			= Действия
temp_collisionheader 		= Встречи в
temp_commonsettings 		= Общие установки
temp_create 			= Создать встречу
temp_date_format		= %Y, %B %d
temp_date_rep			= Расписание даты
temp_dateandtime 		= Дата и время
temp_availability		= Доступность *
temp_edit 			= Редактировать встречу
temp_editappointment 		= Редактировать встречу
temp_ext_parties 		= Другие участники
temp_extparticipants 		= Внешний участник
temp_extparticipants 		= Внешние участники
temp_fromto 			= Отрезок времени (С-До)
temp_header			= Детали даты
temp_header_nav_back 		= Назад
temp_header_nav_forw 		= Вперед
temp_header_text 		= Встречи в
temp_holiday  			= Отпуск
temp_inituser 			= Встреча создана
temp_loc 			= Местонахождение
temp_typeandlocation		= Тип и место *
temp_locationandsubject 	= Местонахождение и Тема
temp_newappointment 		= Новая встреча
temp_onlyminedelete 		= Удалить только мою встречу(и)
temp_onlythisappdelete 		= Удалить только эту встречу
temp_participants 		= Участники
temp_parties 			= Участники
temp_private 		 	= Частная?
temp_privatetext		= Частная
temp_repititions		= Повторения
temp_row_action_label_delete	= Удалить
temp_row_action_label_details 	= Детали
temp_row_action_label_edit 	= Редактировать
temp_row_action_label_private 	= Частная
temp_row_action_label_serialedit = Редактировать время
temp_row_label_1 		= Несколько встреч
temp_row_label_2 		= Список выбора
temp_row_prestart 		= Встречи до
temp_selparticipants 		= Выбранные участники
temp_serialend 			= Окончание серий дат
temp_serialstart 		= Начало серий дат
temp_subject 			= Тема
temp_subject_summarized		= Итог 
temp_subject_detailed		= Детализация вопроса *
temp_time 			= Время
temp_timeframe 			= До даты (включительно)
temp_topic 			= Тема
temp_weekday_abbr_0 		= Вс
temp_weekday_abbr_1 		= Пн
temp_weekday_abbr_2 		= Вт
temp_weekday_abbr_3 		= Ср
temp_weekday_abbr_4 		= Чт
temp_weekday_abbr_5 		= Пт
temp_weekday_abbr_6 		= Сб
temp_wholeday 			= Весь день
temp_err_no_start 		= Пожалуйста, введите время начала. 
temp_err_no_end 		= Пожалуйста, введите время окончания.
temp_err_end_before 		= Встреча заканчивается до того, как она началась.
temp_err_no_person 		= Выберите, кого переместить. 
temp_err_no_week		= Выберите неделю *
to 				= До
today 				= Сегодня
totalholiday 			= Ежегодные дни отпуска
usedholiday 			= Использованные дни отпуска
viewcalendarof	 		= Просмотр календаря для
view				= Просмотр *
schedules			= Расписание *
weekend 			= Уикенд
this_week 			= Вид 'неделя'
this_month 			= Вид 'месяц'
vacation 			= Отпуск
i_will_part 			= Я буду учавствовать в этой встрече.
temp_err_no_participant 	= Вы не выбрали участников.\n\n Выберите 'Я буду учавствовать в этой встрече', и/или выберите участников.
temp_err_thema_long 		= Текст темы слишком длинный.\nУменьшите длинну до 100 символов.
temp_err_external_long 		= Текст внешних участников слишком длинный.\nУменьшите длинну до 200 символов.
calendar_vcal_method 		= метод vCal  *
validate_for_all		= Подтвердить эту встречу *
validate_for_me			= Подтвердить мое участие *
vcal_to_file 			= Создать файл
vcal_to_mail 			= Послать по e-mail
vcal				= файл Vcal  
calendar_notification 		= Уведомить о назначении по
print				= Печать *
womenday			= День Красивых Женщин
victoryday			= День победы
uaconstit			= День конституции
uaindependent			= День независимости
h1901				= Крещение Господне
h2201				= День Соборности Украины
h0704				= Благовещение Пресвятой Богородицы
h1505				= Международный день семьи
h0108				= День Военно-Морских сил Украины
h1908				= Преображение Господне (Спас)
h0109				= День знаний
h2709				= Воздвижение Креста Господня
h1410				= Покров Пресвятой Богородицы
h1711				= День студентов
h0612				= День Вооруженных сил Украины
h2709				= Воздвижение Креста Господня.